- load the right package selector
[duncan/yast2-qt4.git] / testsuite / y2qt.test /
drwxr-xr-x   ..
-rw-r--r-- 218 y2qt.exp